categories: [Computational chemistry]
description: Kinatest-ID 7_to_7 calculate optimal substrates
homepage_url: https://pubs.acs.org/doi/abs/10.1021/ja507164a
long_description: This tool is intended for use in conjunction with KinaMine.jar and
  Negative Motif Finder.  Using the outputs from those two functions (The Positive
  and Negative substrates as well as the Substrate Background Frequency) this tool
  calculates optimal substrate
name: kinatestid_r
owner: blank121
remote_repository_url: https://github.umn.edu/blank121/Kinatest.R/tree/wo
